/*
 * *************************************************
 * Copyright (c) 2018 QMTH. All Rights Reserved.
 * Created by Deason on 2018-08-15 14:15:53.
 * *************************************************
 */

package cn.com.qmth.examcloud.core.oe.admin.api;

import cn.com.qmth.examcloud.commons.web.cloud.api.CloudService;
import cn.com.qmth.examcloud.core.oe.admin.api.request.SaveExamInfoReq;
import cn.com.qmth.examcloud.core.oe.admin.api.response.SaveExamInfoResp;

/**
 * 考生的考试信息接口
 *
 * @author: fengdesheng
 * @since: 2018/8/15
 */
public interface ExamInfoCloudService extends CloudService {

    /**
     * 保存考生信息
     */
    SaveExamInfoResp saveExamInfo(SaveExamInfoReq req);

}